- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

### - x -

- xcalloc() : system.h , rpmmalloc.c
- XfdFree() : rpmio.c
- XfdLink() : rpmio.c
- XfdNew() : rpmio.c
- xisalnum() : rpmio.h
- xisalpha() : rpmio.h
- xisblank() : rpmio.h
- xisdigit() : rpmio.h
- xislower() : rpmio.h
- xisspace() : rpmio.h , stringbuf.c
- xisupper() : rpmio.h
- xmalloc() : system.h , rpmmalloc.c
- xrealloc() : rpmmalloc.c , system.h
- XrpmdbNextIterator() : rpmlib.h , rpmdb.c
- xstrcasecmp() : rpmio.h , strcasecmp.c
- xstrdup() : system.h , rpmmalloc.c
- xstrncasecmp() : rpmio.h , strcasecmp.c
- xtolower() : rpmio.h
- xtoupper() : rpmio.h
- XurlFree() : url.c , rpmurl.h
- XurlLink() : rpmurl.h , url.c
- XurlNew() : rpmurl.h , url.c